#about-container, 
#about-container h2, 
#about-container h4, 
#about-container h6, 
#left-panel > h3,
#left-panel > p {
    font-family: 'Roboto-Thin' !important; 
}

.content-container {
    overflow: auto;
    height: calc(100vh - 48px);
    margin: 0;;
}